.important
{
color: #FF0000;
}

.bold {
  font-weight: bold;
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

div.menu_left_style_TABLE {
  text-align: left;
}

div.menu_left_style_TABLE a {
  color: white;
}

div.menu_left_2_container {
  border-bottom: 1px solid white;
}

div.menu_left_INNERTAB_1 {
  background-color: #96bdde ;
  padding: 0 0 0 8px ;
  text-align: left;
}

div.menu_left_INNERTAB_1:hover {
  background-color: #005ca9 ;
  padding: 0 0 0 8px ;
  text-align: left;
}

div.menu_left_INNERTAB_2{
  background-color: #005ca9 ;
  padding: 3px 7px 2px 15px ;
  text-align: left;
  border: none;
  height: auto;
  line-height: normal;
}

div.menu_left_INNERTAB_3 a {
  font-style: italic;
}

div.menu_left_INNERTAB_3{
  background-color: #005ca9 ;
  padding: 1px 7px 1px 23px ;
  text-align: left;
  font-style: italic;
  border: none;
}

div.menu_left_INNERTAB_4{
  background-color: #005ca9 ;
  padding: 0 0 0 30px ;
  text-align: left;
  border: none;
}

div.menu_left_INNERTAB_1_ACT{
  background-color: #005ca9 ;
  padding: 0 0 0 8px ;
  text-align: left;
  border: none;
}

div.menu_left_INNERTAB_2_ACT{
  background-color: #005ca9 ;
  padding: 0 0 0 15px ;
  text-align: left;
  border: none;
}

div.menu_left_INNERTAB_3_ACT {
  background-color: #005ca9 ;
  padding: 0 0 0 23px ;
  text-align: left;
  border: none;
}

div.menu_left_INNERTAB_3_ACT a {
  font-style: italic;
}

div.menu_left_INNERTAB_4_ACT{
  background-color: #005ca9 ;
  padding: 0 0 0 25px ;
  text-align: left;
  border: none;
}

div#menu_tiny {
  margin: 20px 0;
}

div#menu_left .cert-wrap {
  margin-left: 8px;
  font-weight: bold;
  font-size: 12;
  color: #666;
}

div#menu_left .cert-wrap a {
  font-size: 12;
  color: #666;
  text-decoration: none;
  font-weight: bold;
  display: inline;
}

div#menu_left .cert-wrap a.first_link {
  padding-right: 2px;
}

div#menu_left .cert-wrap img {
  /*float: left;*/
  /*margin-right: 5px;*/
  border: 1px solid #333;
}

div.menu_tiny_INNERTAB_1 {
  text-align: left;
  padding: 0 0 0 8px;
}

div.menu_tiny_INNERTAB_1 a {
  color: #333333;
}

div.menu_left_lang {
  padding: 0 0 0 8px;
  font-size: 12px;
  color: #333333;
  margin: 20px 0;
}

div.menu_left_lang a {
  color: #333333;
  text-decoration: none;
}

div.news-latest-container {
  background-color: #d0e2f0;
  margin-bottom: 20px;
}

div.news-latest-container-news {
  background: none;
  height: auto;
}

div.news-latest-item {
  background: none;
}

html {
  height: 100%;
}

body {
  background: url("../img/singulus_bg.gif");
  background-position: top center;
  height: 100%;
}

div#all-wrap {
  background: url("../img/singulus_border.png") repeat-y;
  width: 1009px;
  padding: 0 8px;
  height: auto;
  min-height: 100%;
}

div.background {
  padding: 0 7px;
  position: relative;
}

div#header {
  height: 86px;
  width: 995px;
  position: relative;
}

div#logo {
  left: 0px;
}

div#head_all {
  background: none;
  left: 193px;
  margin: 0;
  z-index: 0;
}

div#head_all .csc-default {
  position: absolute;
  left: 0;
  top: 0;
  display: none;
  background-color: #FFFFFF;
}

div#menu-wrap {
  width: 190px;
  float: left;
}

div#menu_left {
  height: auto;
  margin: 0;
}

div#content-wrap {
  margin: 0;
  position: relative;
  float: left;
  width: 800px;
  padding-left: 3px;
  height: auto;
}

div#content-inner {
  width: 585px;
  margin-left: 10px;
  margin-right: 10px;
  padding-bottom: 1em;
}

div#content-float {
  margin: 0;
}

div#news_right {
  left: 613px;
  margin: 0;
}

div#footer {
  position: static;
  clear: both;
  margin-left: 0;
}

div#content-inner div.blue {
  background-color: #d0e2f0;
  padding: 35px 20px 20px;
  margin-top: 10px;
  margin-bottom: 1em;
}

div#content-inner div.blue p {
  color: #7a7a7a;
  line-height: 120%;
}

div#content-inner div.blue .header {
  color: #ff0033;
  margin: 0 0 30px 0;
  font-size: 1.75em;
}

div#content-inner div.blue .caption {
  font-size: 1.75em;
  line-height: 150%;
  color: #7a7a7a;
}

div#content-inner div.blue .footer {
  margin-top: 40px;
}

div#content-inner div.blue .footer a.internal-link {
  text-decoration: none;
  color: #7a7a7a;
}

div#content-inner div.blue .footer a.internal-link:visited {
  text-decoration: none;
  color: #7a7a7a;
}

.flags {
  line-height: 14px;
  margin-top: 3px;
}

.indent{
  margin-left:30px;
}

div.csc-frame3 {
  padding: 14px 7px;
}

.nescefe-50_50 h6 {
    color: #626262;
    font-size: 12px;
    margin: 0;
    padding: 0;
}

.nescefe-50_50 .nescefe-left {
  width: 49%;
  float: left;
}

.nescefe-50_50 .nescefe-right {
  width: 49%;
  float: right;
}

.nescefe-25_75 .nescefe-left {
  width: 24.5%;
  float: left;
}

.nescefe-25_75 .nescefe-right {
  width: 74.5%;
  float: right;
}

.nescefe-33_33_33 .nescefe-left {
  width: 32.33%;
  float: left;
  margin-right: 9px;
}

.nescefe-33_33_33 .nescefe-center {
  width: 32.33%;
  float: left;
}

.nescefe-33_33_33 .nescefe-right {
  width: 32.33%;
  float: right;
}

.nescefe-33_33_33 h4,
.nescefe-50_50 h4 {
  margin-top: 0;
}

div.csc-frame3 .nescefe-50_50 .nescefe-left {
  width: 49.5%;
}

div.csc-frame3 .nescefe-50_50 .nescefe-right {
  width: 49.5%;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix {
  display: block;
  zoom: 1;
}

.clear {
  clear: both;
}

.invisible {
  height: 0;
  line-height: 0.01px;
  font-size: 0.01px;
  visibility: hidden;
}

.tx-pspublications-pi1 {
  float: none;
  width: auto;
  margin: 0 0 1em 0;
  min-height: 315px;
}

.tx-pspublications-pi1 span .psp_pdf {
  background-image: url("../img-content/icons/icon_pdf_a.jpg");
  background-repeat: no-repeat;
  padding: 2px 0 2px 20px;
}

.tx-pspublications-pi1 span .psp_flash {
  background-image: url("../img-content/icons/icon_flash_a.jpg");
  background-repeat: no-repeat;
  padding: 2px 0 2px 20px;
}

.tx-pspublications-pi1 .psp_image {
  background-image: url("../img/pub_bg.jpg");
  background-repeat: no-repeat;
  margin-bottom: 0.5em;
  padding: 0;
  width: 272px;
  height: 232px;
  border: none;
}

.tx-pspublications-pi1 .psp_landscape .psp_image {
  padding: 43px 0 0 0;
  height: 189px;
}

.tx-pspublications-pi1 .psp_portrait .psp_image {
  padding: 15px 0 0 0;
  height: 217px;
}

.tx-pspublications-pi1 .psp_image img {
  zoom: 1;
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#cccccc', Direction=0, Strength=5)
    progid:DXImageTransform.Microsoft.Shadow(color='#cccccc', Direction=45, Strength=3)
    progid:DXImageTransform.Microsoft.Shadow(color='#cccccc', Direction=90, Strength=5)
    progid:DXImageTransform.Microsoft.Shadow(color='#cccccc', Direction=135, Strength=3)
    progid:DXImageTransform.Microsoft.Shadow(color='#cccccc', Direction=180, Strength=5)
    progid:DXImageTransform.Microsoft.Shadow(color='#cccccc', Direction=225, Strength=3)
    progid:DXImageTransform.Microsoft.Shadow(color='#cccccc', Direction=260, Strength=5)
    progid:DXImageTransform.Microsoft.Shadow(color='#cccccc', Direction=305, Strength=3);
    -moz-box-shadow: 0 0 10px #999999; /*Mozilla-basierte Browser (z.B. Firefox)*/
    -webkit-box-shadow: 0 0 10px #999999; /*WebKit-basierte Browser (z.B. Safari/Chrome)*/
    box-shadow: 0 0 10px #999999; /*CSS3 Standard*/
}

.tx-pspublications-pi1 a {
  color: #333333;
  font-style: normal;
  text-decoration: underline;
}

.tx-pspublications-pi1 a:hover {
  color: #333333;
  text-decoration: none;
}

.nescefe-50_50 .divider {
  visibility: hidden;
  margin: 0 0 1em 0;
  height: 315px;
}

.nescefe-50_50 .divider hr {
  display: none;
}

.csc-frame-slider {
  position: relative;
  overflow: hidden;
}

.csc-frame-slider img {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
}

/* Powermail */
.tx-powermail legend,
.tx-powermail h3 {
  display: none;
}

.tx-powermail fieldset fieldset {
  padding: 0;
}

.powermail_check_inner,
.powermail_radio_inner,
.powermail_fieldwrap {
  margin-bottom: 0.5em;
}

.tx-powermail .layout2:after,
.powermail_check_inner:after,
.powermail_radio_inner:after,
.powermail_fieldwrap:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.tx-powermail .layout2,
.powermail_check_inner,
.powermail_radio_inner,
.powermail_fieldwrap {
  display: block;
  zoom: 1;
}

.tx-powermail label {
  float: left;
  width: 190px;
}

.tx-powermail .powermail_check_inner label,
.tx-powermail .powermail_radio_inner label {
  /*width: 500px;*/
}

.powermail_checkbox,
.powermail_radio {
  float: left;
  width: 16px;
  margin-left: 0;
  margin-right: 1em;
}

.tx-powermail input,
.tx-powermail textarea,
.tx-powermail select {
  width: 190px;
  border: 1px solid silver;
  margin: 0;
  padding: 2px;
  box-sizing: border-box;
}

.tx-powermail select {
  border-radius: 0;
  background-color: #fff;
  -webkit-appearance: none;
  -moz-appearance: none;
}

.tx-powermail select::-ms-expand {
    display: none;
}

.tx-powermail .invalid {
  border-color: red;
}

.tx-powermail .powermail_check_inner input,
.tx-powermail .powermail_radio_inner input {
  width: 16px;
  margin-right: 1em;
}

.tx-powermail .layout2 .powermail_radio_inner {
  float: left;
  width: 180px;
}

.tx-powermail .layout2 label {
  width: 180px;
}

.tx-powermail .layout3 .optiongroup .powermail_radio_inner {
  float: left;
  width: 200px;
}

.tx-powermail .layout3 .optiongroup label {
  width: 170px;
}

.tx-powermail .layout3 .optiongroup .hotel {
  display: none;
}

.powermail_fieldwrap_text.red_box {
  background-color: #C33;
  margin-bottom: 10px;
  margin-right: 10px;
  padding: 20px;
  width: 95px;
  text-align: center;
  
    font-family: "Roboto",arial;
    font-weight: 300;
    font-size: 1.2em;
    line-height: 1.4em;
    text-transform: uppercase;
  
    color: #FFF;
  
  float: left;
  clear: both;
}

.error {
  margin: 12px 0 0 25px;
  color: red;
  display: none !important;
}

.align-center {
  text-align: center;
}

.csc-frame-gallery {
  position: relative;
  padding-bottom: 75px;
  margin: 0 auto;
}

.csc-frame-gallery div.csc-textpic div.csc-textpic-center-outer,
.csc-frame-gallery div.csc-textpic div.csc-textpic-center-inner,
.csc-frame-gallery div.csc-textpic div.csc-textpic-imagecolumn {
  position: static;
  float: none;
}

.csc-frame-gallery div.csc-textpic .csc-textpic-imagewrap img {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
}

.csc-frame-gallery .gallery-prev,
.csc-frame-gallery .gallery-next {
  position: absolute;
  bottom: 0;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  vertical-align: middle;
  background-color: rgba(255, 255, 255, 0.5);
  border: 1px solid #999;
  cursor: pointer;
  color: black;
  font-size: 30px;
  -moz-user-select: none;
  user-select: none;
  z-index: 10;
}

.csc-frame-gallery .gallery-prev {
  left: 25px;
}

.csc-frame-gallery .gallery-next {
  right: 25px;
}

.csc-frame-gallery.gallery-first .gallery-prev {
  display: none;
}

.csc-frame-gallery.gallery-last .gallery-next {
  display: none;
}

.gallery-counter {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  vertical-align: middle;
  height: 50px;
  line-height: 50px;
}

#news_right_news .csc-uploads-fileName {
  float: right;
  width: 145px;
}
  
